Bug 980094 - FedUp Progress Bar not moving
FedUp Progress Bar not moving
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: fedup (Show other bugs)
19
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Will Woods
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-01 08:10 EDT by Vasilis Keramidas
Modified: 2013-10-10 15:52 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-10 15:52:04 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
upgrade log (512.66 KB, text/x-log)
2013-07-02 03:20 EDT, Vasilis Keramidas
no flags Details

  None (edit)
Description Vasilis Keramidas 2013-07-01 08:10:09 EDT
Description of problem:
During the upgrade from Fedora 18 to Fedora 19, after the reboot the progress bar during the upgrade was stuck at ~10%. Pressing ESC you could see the upgrade is continuing normally. This may be confusing for the average user, since he may think that the upgrade stuck.
Comment 1 Will Woods 2013-07-01 14:48:41 EDT
Could you attach /var/log/upgrade.log, if it's available?

Does the progress meter *ever* move, or does it stay at 10%(ish) until the upgrade finishes?
Comment 2 Vasilis Keramidas 2013-07-02 03:20:15 EDT
Created attachment 767655 [details]
upgrade log
Comment 3 Vasilis Keramidas 2013-07-02 03:22:40 EDT
At the end of the upgrade, the bar suddenly reaches 100% and the upgrade ends
Comment 4 Will Woods 2013-10-09 15:16:24 EDT
Everything looks normal about the log here.

Was the progress meter the text-mode version or the graphical progress bar with the blinking Fedora logo?
Comment 5 Vasilis Keramidas 2013-10-10 02:53:22 EDT
It have been 3 months since this happened, so i can not recall. I am not able to reproduce this since it requires to reinstall F18 and then upgrade to F19. I am pretty happy with my current setup and i do not want to change it. So, fell free to close this bug.

Note You need to log in before you can comment on or make changes to this bug.